Bug 188064 - FC5 don't recognize memory over 2048M on Asus SK8V motherboard
FC5 don't recognize memory over 2048M on Asus SK8V motherboard
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 13:57 EDT by Matti Pulkkinen
Modified: 2008-01-19 23:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:40:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matti Pulkkinen 2006-04-05 13:57:51 EDT
Description of problem:

When installing FC5 x86-64 on a machine with AMD Athlon 64 with 4096 M of
physical RAM, I'm unable to finish my installation without limiting the
available memory with parameter linux mem=2048M. If I omit the parameter or use
higher value, installation hangs and it does the same if I allocate more memory
after the installation. The motherboard is Asus SK8V and I use two 2048M
modules, Kingston's KVR266X72RC25/2G.

This is not a FC5 bug only, because it occurred with FC4 x86-64 and Ubuntu
x86-64 too. It looks like a hardware bug, but the computer works fine with
Windows x64 and Sun Solaris. 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
start installation with no mem parameter or mem=4096M
  
Actual results:

Kernel panic.


Expected results:


Additional info:
Comment 1 Dave Jones 2006-10-16 14:42:20 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Jon Stanley 2008-01-19 23:40:23 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.